.footer-wrapper{
	/*background: #0173B3;*/
	/*background: #31cc54;*/
	background:#e8e8e8;
	color: #222;
	padding:15px;
}

.footer-wrapper a:hover{
	/*color:  #FFC107;*/
	color:  var(--warning);
}

.footer-title h4 {
    color:#222;
    position:relative;
    margin-top:15px;
    font-size:16px;
    font-weight:700;
}

.footer-title h4:before {
    content: '';
    display: block;
    height: 2px;
    background: #222;
    width: 30px;
    position:absolute;
    bottom:-10px;
    left:0;
}

.footer-link {
    padding:0 !important;
    list-style:none;
    margin:20px 0 0 0;
}

.footer-link li {
    /*margin-bottom:10px;*/
}

.footer-link li a {
    color:#222;
    font-size:15px;
    font-weight:600;
}

.footer-link li a:hover {
    /*color:#0173B3;*/
    text-decoration:none;
}

.office-time {
    margin-top:20px;
}

.office-time p {
    margin-bottom:0;
    font-size:13px;
}

.office-time strong {
    font-size:13px;
}

.contact-link {
    margin-top:20px;
}

.contact-link span {
    display:block;
    margin-bottom:10px;
}

.contact-link span i {
    width: 15px;
    margin-right: 10px;
    font-size: 15px;
    text-align: center;
    color: #A9A9A9;
}

.copyright{
    /*background:#0173B3;*/
    background:#f5f5f5;
    padding:10px 0;
    border-top:1px solid #a3a3a3;
}

.copyright p {
    color:#222;
    margin-bottom:0;
    font-size: 13px;
    font-weight:bold;
}

.copyright p a {
    color:#222;
}

.copyright p a:hover {
    color:var(--warning);
    text-decoration:none;
}

.profile-detail p {
    font-size:14px;
    margin-bottom: 0;
    line-height: 22px;
    font-weight:bold;
}
.profile-detail p b{
    font-size:15px;
}
.profile-detail strong {
    font-size:13px;
}

.office-hour {
    background:#f5f5f5;
    color:#222;
    border-top:1px solid #a3a3a3;
    padding-top:10px;
}

.time {
    border-left:1px solid #a3a3a3;
}

.time p {
    text-align:center;
    margin-bottom:10px;
}

.time p span {
    /*display:block;*/
    font-size:14px;
    letter-spacing:0px;
    font-weight:bold;
}

.profile-img {
    height:150px;
    /*width:100%;*/
    overflow:hidden;
}

.profile-img img {
    height:100%;
    /*width:100%;*/
    object-fit:contain;
}

.page-view-count {
    width:100%;
    overflow:hidden;
}

page-view-count


@media (max-width: 768px){
    .time {
        border-left:none;
    }
}















